module.exports = {
  presets: [
    '@babel/preset-env',
  ],
  plugins: [
    // '@babel/plugin-transform-modules-commonjs',
    // '@babel/plugin-proposal-export-default-from',
    // ['@babel/plugin-transform-runtime', {regenerator: true, corejs: 3}],
  ]
}
